{
  "WorldID": "258e2240-819a-4704-9d02-e5c69411406c",
  "UseWorldID": false,
  "SaveInWorldFolder": false,
  "cave": {
    "PlayerCaveMapping": true,
    "OpCaveMapping": true,
    "WhiteListCaveMapping": ""
  },
  "radar": {
    "PlayerRadar": true,
    "OpRadar": true,
    "WhiteListRadar": ""
  },
  "ConfigVersion": 1.12
}